OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000069OMNeT++command line toolspublic2009-05-13 11:402010-05-18 15:17
Reporterrhornig 
Assigned Torhornig 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.0rc2 
Target VersionFixed in Version4.1rc1 
Summary0000069: Command line compilation is not working on Windows64 bit systems
DescriptionThe packaged version of MSYS is not compatible with Vista64bit systems.
Solution: upgrade to the latest MSYS package.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000182)
rhornig (administrator)
2009-10-09 15:33

Mingw, gdb and msys has been updated. Retest it on a 64 bit system. The compiled simulation will still be a 32bit executable.
(0000302)
rhornig (administrator)
2010-05-18 15:17

msys and mingw is upgraded. It is building correctly on Windows 7 / 64bit

- Issue History
Date Modified Username Field Change
2009-05-13 11:40 rhornig New Issue
2009-05-15 23:16 andras Status new => confirmed
2009-10-09 15:33 rhornig Note Added: 0000182
2009-10-09 15:33 rhornig Assigned To => rhornig
2009-10-09 15:33 rhornig Status confirmed => to be tested
2010-05-18 15:17 rhornig Note Added: 0000302
2010-05-18 15:17 rhornig Status to be tested => resolved
2010-05-18 15:17 rhornig Fixed in Version => 4.1rc1
2010-05-18 15:17 rhornig Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker